@media (max-width:900px){
  .bku40g9zqr2 .jo0guq2f6q{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jvh1lu1m{justify-content:flex-start}
  .x8ai7tlj6fb8,.b6p5r77cl0,.wicow7td1q4zfm,.oqhxoxj,.n0vpq0wlo{grid-template-columns:1fr!important}
  .qq7pdwhrep{display:block!important;transform:none!important}
  .wmqj3dn .wicow7td1q4zfm{grid-template-columns:1fr}
  .fs321er46rmic9 h2{font-size:34px}
}
@media (max-width:560px){
  .jo0guq2f6q{width:min(100% - 24px,1180px)}
  .x8ai7tlj6fb8{padding:18px}
  .ldkhzv5ls{padding:6px 7px;font-size:13px}
  .s8h6n5e,.qq7pdwhrep,.ih38q72fwou2,.bmm5d0h1,.mqy2cy1ir4r7,.yih0lpdk9{padding:16px}
}
